{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section class="product-container">

  {% include 'product-breadcrumbs' %}

  {% include 'product-images' %}

  {% include 'product-info' %}

  {% include 'related-products' %}

</section><!-- ".product-container" -->


{% schema %}
{
  "name": "Global Related Products",
  "class": "section-related-products",
  "max_blocks": 3,
  "blocks": [
    {
      "type": "product",
      "name": "Product",
      "settings": [
        {
          "id": "related_product",
          "type": "product",
          "label": "Related Product"
        }
      ]
    }
  ],
  "settings": [
    {
      "type": "checkbox",
      "id": "active",
      "label": "Active",
      "default": true
    }
  ],
  "presets": [
    {
      "name": "CSM Related Products",
      "category": "CSM Layout"
    }
  ]
}
{% endschema %}